cancel
Showing results for 
Search instead for 
Did you mean: 

NB5.1 @ Linux - AMD

Asaf_Eskshtein
Level 3
According the documentation NB5.1 is not officially supported on Linux RH 3.0.

somebody tried it ?

does it supppose to work ?
1 REPLY 1

Stumpr2
Level 6
VERITAS says it is supported and to be set up as a 2.4 client

according to:
VERITAS NetBackup (tm) 5.x Operating System Compatibility (updated February 11, 2005)
http://seer.support.veritas.com/docs/263839.htm

I don't know how this table will display but you can download the compatibility matrix in pdf format

Operating System OS Version Vendor/Platform Server Client Notes Start of Support NetBackup Client Selection
Red Hat zSeries7.2 zSeries IBM z800/900 31-bit X98 5.0 Linux,IBMzSeriesLinu x2.4
Red Hat zSeries3.0 zSeries IBM z800/900 31-bit X 5.0 MP4 5.1 MP2 Linux,IBMzSeriesLinu x2.4.21


Red Hat Enterprise Linux ES/AS2.1 Intel x86 Intel IA-32 X X 5.0 Linux,RedHat2.4
3.0 Intel x86 Intel IA-32 X X15 Client: 5.0 Server: 5.1 Linux,RedHat2.4
3.0 for x86-64 AMD64 / EM64T X17 5.0 / 5.1 Linux,RedHat2.4
3.0 Intel Itanium Intel Itanium IA-64 X 5.1 Linux-IA64,SuSE 2.4
Red Hat Enterprise Linux WS2.1 x86 Intel IA-32 X 5.0 Linux,RedHat2.4
3.0 Intel IA-32 X 5.0 Linux,RedHat2.4Message was edited by:
Bob Stump